<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header big">
        <img src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{localize 'HTP.Name'}}"/>
            </h1>
            <input name="system.hints" type="text" value="{{system.hints}}" placeholder="{{localize 'HTP.Occupation'}}">
        </div>
    </header>

    {{!-- Sheet Body --}}
    <section class="item-body">
        <div>
            <h3>{{localize 'HTP.Description'}}</h3>
            {{editor enriched.description target="system.description" button=true owner=owner editable=editable}}
        </div>
    </section>
</form>
